% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 8) \bold \sans "Sonata IV" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    
  }
}

\header {
  copyright = \markup \center-column {
    \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140710)"
  }
}

%=================    1, Vivace    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_1_02_fl.ly"
    
%     \new Staff \sstaffb
%     \include "stimmen/04_1_02_fl.ly"
%     
%     \new Staff  \sstaffc
%     \include "stimmen/04_1_03_fl.ly"
  >>
  
%   \new GrandStaff <<
% %    %  \new Staff
% % % %     \include "stimmen/04_1_04_rh.ly"
% % % %     
%     \new Staff
%     \include "stimmen/04_1_05_lh.ly"
%     \include "stimmen/04_1_06_figures.ly"
%   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Vivace"
    }
  }
 }
} 

% \pageBreak
\markup {
    \center-column {
    \vspace #2
}}

%=================    2, Presto    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_2_02_fl.ly"
    
%     \new Staff \sstaffb
%     \include "stimmen/04_2_02_fl.ly"
%     
%     \new Staff  \sstaffc
%     \include "stimmen/04_2_03_fl.ly"
  >>
  
%   \new GrandStaff <<
% % %    %  \new Staff
% % % % %     \include "stimmen/04_1_04_rh.ly"
% % % % %     
%     \new Staff
%     \include "stimmen/04_2_05_lh.ly"
%     \include "stimmen/04_2_06_figures.ly"
%   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Presto"
    }
  }
 }
} 

\pageBreak

%=================    3. Largo    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_3_02_fl.ly"
    
%     \new Staff \sstaffb
%     \include "stimmen/04_3_02_fl.ly"
%     
%     \new Staff  \sstaffc
%     \include "stimmen/04_3_03_fl.ly"
  >>
  
%   \new GrandStaff <<
% % % %    %  \new Staff
% % % % % %     \include "stimmen/04_3_04_rh.ly"
% % % % % %     
%     \new Staff
%     \include "stimmen/04_3_05_lh.ly"
%     \include "stimmen/04_3_06_figures.ly"
%   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Largo"
    }
  }
 }
} 
% \pageBreak

%=================    4. Presto    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_4_02_fl.ly"
    
%     \new Staff \sstaffb
%     \include "stimmen/04_4_02_fl.ly"
%     
%     \new Staff  \sstaffc
%     \include "stimmen/04_4_03_fl.ly"
  >>
  
%   \new GrandStaff <<
% % % %    %  \new Staff
% % % % % %     \include "stimmen/04_4_04_rh.ly"
% % % % % %     
%     \new Staff
%     \include "stimmen/04_4_05_lh.ly"
%     \include "stimmen/04_4_06_figures.ly"
%   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Presto"
    }
  }
 }
} 

\pageBreak
\pageBreak