% \language "deutsch"
\relative c  {
%    \overrideTimeSignatureSettings
%    #'(2 . 4)  % timeSignatureFraction
%    #'(1 . 8)  % baseMomentFraction
%    #'(4 )    % beatStructure
%    #'()       % beamExceptions
   \overrideTimeSignatureSettings
   #'(3 . 4)  % timeSignatureFraction
   #'(1 . 4)  % baseMomentFraction
   #'(1 1 1 )    % beatStructure
   #'()       % beamExceptions
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \time 2/4
  \compressFullBarRests
  \key d \major
  R2*9
  % 10
  d'8[ d d d] |
  cis cis cis d16 cis |
  h8 h h cis16 h |
  a4 r |
  d,8[ d d d] |
  % 15
  e e e d16 e |
  fis8 fis fis e16 fis |
  g4 g~ |
  g fis |
  g a |
  h fis |
  % 20
  g a |
  d, r8 d' |
  cis a r d |
  h g r cis |
  % 25
  ais fis r h |
  g e r a |
  fis d r g |
  e[ cis fis fis,] |
  h'[ h h h ] |
  % 30
  a a a h16 a |
  g8 g g a16 g |
  fis4 h ~ |
  h a8 fis |
  h[ gis cis cis,] |
  % 35
  fis[ fis fis fis] |
  g g g fis16 g |
  a8 a a g16 a |
  h8[ h cis a ] |
  d[ d, fis d] |
  % 40
  g[ e a a,] |
  d4 d'~ |
  d cis ~ |
  cis h ~ |
  h a ~ |
  % 45
  a gis |
  a8[ a, cis a] |
  d[ h e e,] |
  a4 fis'16 g a fis |
  g4 e16 fis g e |
  % 50
  fis4 d16 e fis d |
  e4 cis16 d e cis |
  d4 fis |
  g a16 h cis a |
  h4 g16 a h g |
  % 55
  a4 fis16 g a fis |
  g4 e16 fis g e |
  fis4 d16 e fis d |
  e4 cis16 d e cis |
  d8[ h e e,] |
  % 60
  a4 fis'16 g a fis |
  g4 e16 fis g e |
  fis4 dis16 e fis dis |
  e8[ e e e] |
  fis fis fis g16 fis |
  % 65
  g8 g g fis16 g |
  a8[ fis h h,] |
  e4 r |
  R2 *2 |
  % 70
  R2 *2 |
  h'8[ h h h] |
  cis8 cis cis h16 cis |
  d8[ d, d d] |
  % 75
  e8 e e d16 e |
  fis8 fis fis e16 fis |
  g8 g g fis16 g |
  a4 d ~ |
  d cis |
  % 80
  h4. e,8 |
  a[ a a g] |
  fis4 r8 d |
  g8[ g g f] |
  e4 r |
  % 85
  f8[ f f d] |
  g[ g g e] |
  a4 b8 f |
  g[ e a a,] |
  d4 d'16 e fis d |
  % 90
  e4 cis16[ d e cis]
  d4 h16 cis d h |
  cis4 a16 h cis a |
  h4 g16 a h g |
  a8[ a a a] |
  % 95
  g8 g g a16 g |
  fis8 fis fis g16 fis |
  e2 |
  d8[ d d d] |
  e4. fis8 |
  % 100
  g d g4 ~ |
  g fis |
  e a ~ |
  a g~ |
  g fis8 g |
  % 105
  a4 a, |
  d8[ e fis g] |
  a4 a, |
  d2 |   
  \bar "|."
}

