% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 8) \bold \sans "Sonata V" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    
  }
}

\header {
  copyright = \markup \center-column {
    \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 02-20141031)"
  }
}

%=================    1, Adagio    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/05_1_01_fl.ly"
    
%     \new Staff \sstaffb
%     \include "stimmen/05_1_02_fl.ly"
%     
%     \new Staff  \sstaffc
%     \include "stimmen/05_1_03_fl.ly"
  >>
  
%   \new GrandStaff <<
%    %  \new Staff
% % %     \include "stimmen/05_1_04_rh.ly"
% % %     
%     \new Staff
%     \include "stimmen/05_1_05_lh.ly"
%     \include "stimmen/05_1_06_figures.ly"
%   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Andante"
    }
  }
 }
} 
\pageBreak

%=================    2,Presto    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/05_2_01_fl.ly"
    
%     \new Staff \sstaffb
%     \include "stimmen/05_2_02_fl.ly"
%     
%     \new Staff  \sstaffc
 %    \include "stimmen/05_2_03_fl.ly"
  >>
  
%   \new GrandStaff <<
% %    %  \new Staff
% % % %     \include "stimmen/05_2_04_rh.ly"
% % % %     
%     \new Staff
%     \include "stimmen/05_2_05_lh.ly"
%     \include "stimmen/05_2_06_figures.ly"
%   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Presto"
    }
  }
 }
} 


 \pageBreak

%=================    3,Adagio    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/05_3_01_fl.ly"
    
%     \new Staff \sstaffb
%     \include "stimmen/05_3_02_fl.ly"
%     
%     \new Staff  \sstaffc
%     \include "stimmen/05_3_03_fl.ly"
  >>
  
%   \new GrandStaff <<
% % %    %  \new Staff
% % % % %     \include "stimmen/05_3_04_rh.ly"
% % % % %     
%     \new Staff
%     \include "stimmen/05_3_05_lh.ly"
%     \include "stimmen/05_3_06_figures.ly"
%   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Adagio"
    }
  }
 }
} 


%  \pageBreak

%=================    4,Allegro    ===========================


\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/05_4_01_fl.ly"
    
%     \new Staff \sstaffb
%     \include "stimmen/05_4_02_fl.ly"
%     
%     \new Staff  \sstaffc
%     \include "stimmen/05_4_03_fl.ly"
  >>
  
%   \new GrandStaff <<
% % % %    %  \new Staff
% % % % % %     \include "stimmen/05_4_04_rh.ly"
% % % % % %     
%     \new Staff
%     \include "stimmen/05_4_05_lh.ly"
%     \include "stimmen/05_4_06_figures.ly"
%   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Allegro"
    }
  }
 }
} 


 \pageBreak

