% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 8) \bold \sans "Sonata II" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    
  }
}

\header {
  copyright = \markup \center-column {
    \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20130407)"
  }
}

%=================    1, Vivace    ===========================


\score {
  \transpose g b
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \sstaffa
    \include "stimmen/02_1_01_fl.ly"
    
    \new Staff \sstaffb
    \include "stimmen/02_1_02_fl.ly"
    
    \new Staff  \sstaffc
    \include "stimmen/02_1_03_fl.ly"
  >>
  
  \new GrandStaff <<
% %    %  \new Staff
% % % %     \include "stimmen/02_1_04_rh.ly"
% % % %     
    \new Staff
    \include "stimmen/02_1_05_lh.ly"
    \include "stimmen/02_1_06_figures_blfl.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Vivace"
    }
  }
 }
} 

\pageBreak

%=================    2, Allegro    ===========================


\score {
  \transpose g b
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \sstaffa
    \include "stimmen/02_2_01_fl.ly"
    
    \new Staff \sstaffb
    \include "stimmen/02_2_02_fl.ly"
    
    \new Staff  \sstaffc
    \include "stimmen/02_2_03_fl.ly"
  >>
  
  \new GrandStaff <<
% % %    %  \new Staff
% % % % %     \include "stimmen/02_2_04_rh.ly"
% % % % %     
    \new Staff
    \include "stimmen/02_2_05_lh.ly"
    \include "stimmen/02_2_06_figures_blfl.ly"
   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Allegro"
    }
  }
 }
} 

\pageBreak

%=================    3. Largo    ===========================


\score {
  \transpose g b
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \sstaffa
    \include "stimmen/02_3_01_fl.ly"
    
    \new Staff \sstaffb
    \include "stimmen/02_3_02_fl.ly"
    
    \new Staff  \sstaffc
    \include "stimmen/02_3_03_fl.ly"
  >>
  
  \new GrandStaff <<
%     \new Staff
%     \include "stimmen/02_3_04_rh.ly"
%       
    \new Staff
    \include "stimmen/02_3_05_lh.ly"
    \include "stimmen/02_3_06_figures_blfl.ly"
   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Largo"
    }
  }
 }
} 

% \pageBreak

%=================    4. Allegro    ===========================


\score {
  \transpose g b
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \sstaffa
    \include "stimmen/02_4_01_fl.ly"
    
    \new Staff \sstaffb
    \include "stimmen/02_4_02_fl.ly"
    
    \new Staff  \sstaffc
    \include "stimmen/02_4_03_fl.ly"
  >>
  
  \new GrandStaff <<
%     \new Staff
%     \include "stimmen/02_4_04_rh.ly"
%       
    \new Staff
    \include "stimmen/02_4_05_lh.ly"
    \include "stimmen/02_4_06_figures_blfl.ly"
   >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \small \italic "Allegro"
    }
  }
 }
} 

% \pageBreak