% \language "deutsch"
\relative c  {
  \set beamExceptions = #'(  (end . (
                                      ( (1 . 8) . (4) )
                                      ( (1 . 16) . (4 4) )
                                      )))
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \time 2/4
  \compressFullBarRests
  \key e \minor
  R2*7 |
  e2 |
  h' |
  % 10
  c |
  h4. e,8 |
  a4. fis8 |
  g e g h |
  g e g e |
  % 15
  cis4. cis8 |
  dis4 e |
  a,4. a'8 |
  g4. e8 |
  fis4. d8 |
  % 20
  e4 fis |
  g g, |
  d'8 d' d d |
  d c16 h c8 c |
  c8 h16 a h a h c |
  % 25
  a8 h16 c d8 d, |
  g8 g g c |
  r fis, fis h |
  r e, e a |
  r d, e h |
  % 30
  c a d d, |
  g g'16 a h8 a |
  g fis e d |
  cis4. cis8 |
  dis 4 e |
  % 35
  h2 |
  e |
  g |
  fis4 h8 d, |
  e cis fis fis, |
  % 40
  h4 r8 h' |
  ais4 r8 a |
  gis4 r8 g |
  fis h, fis' fis, |
  h h' h h |
  % 45
  h a16 g a8 a |
  a g16 fis g fis g a |
  fis4 h |
  e, a |
  d, e |
  % 50
  a c, |
  d e |
  a, r8 a' |
  gis4 r8 g |
  fis4 r8 f |
  % 55  
  e4 a |
  d, g |
  c,2 |
  h4 c |
  a h |
  % 60
  e,4 r8 e'' |
  dis8 h e16 d c h |
  a8 h16 c d8 d, |
  g2 |
  d' |
  % 65
  e |
  d4 g, |
  c, d |
  g, r |
  R2 |
  % 70
  R2*3 |
  h'2 |
  fis' |
  % 75
  g |
  fis4 h, |
  e, fis |
  h, r8 h |
  e4 r8 e |
  % 80
  a,4 r8 a |
  d4 r8 d |
  g,4 r8 g |
  c4 r8 c |
  fis,4 r8 fis |
  % 85
  h4 r8 h |
  e, e' e e |
  e d16 c d8 d |
  d c16 h c h c d |
  h8 h' h e |
  % 90
  r a, a d |
  r g, g c |
  r fis, fis h |
  r e, e a |
  r d, d g |
  % 95
  r c, c fis |
  r h, h e |
  a,4 h |
  e, r8 g' |
  a4. fis8 |
  % 100
  g4. e8 |
  a fis h h, |
  e2 |
  \bar "|."
}

