% \language "deutsch"
\relative c  {
%    \overrideTimeSignatureSettings
%    #'(2 . 4)  % timeSignatureFraction
%    #'(1 . 8)  % baseMomentFraction
%    #'(4 )    % beatStructure
%    #'()       % beamExceptions
   \overrideTimeSignatureSettings
   #'(3 . 4)  % timeSignatureFraction
   #'(1 . 4)  % baseMomentFraction
   #'(1 1 1 )    % beatStructure
   #'()       % beamExceptions
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \compressFullBarRests
  \time 3/8
  \key d \major
  R4. * 4 |
  % 5
  r8 d' d |
  e a, a |
  d4 d,8 |
  cis4 cis8 |
  h e e,|
  % 10
  a a' a |
  h e, e |
  a d,16 e fis8 |
  g a a, |
  d d' d |
  % 15
  g, a a |
  fis g g |
  e a a |
  h4 g8 |
  a4 fis8 |
  % 20
  g4 e8 |
  fis4 d8 |
  e a a |
  d,16 e fis g a h |
  cis, d e fis g a |
  % 25
  h, cis d e fis g |
  a, h cis d e fis |
  g,4 g'8 |
  g4 fis8 |
  g a a, |
  % 30
  d4 d8 |
  cis4 cis8 |
  h  e4 |
  fis4 d8 |
  e4 cis8 |
  % 35
  d4 d8 |
  d4 cis8 |
  d e e,|
  a4 a'8 |
  e g e |
  % 40
  h' d h |
  fis' fis fis  |
  g cis, cis |
  fis h,16 cis d8 |
  e a, a |
  % 45
  d g,16 a h8 |
  cis fis,16 gis ais8 |
  h4 d,8 |
  e fis fis, |
  h8.[ cis16 d e] |
  % 50
  fis4 fis8 |
  g4 e8 |
  fis fis,4 |
  h16 cis dis e fis g |
  a, h cis dis e fis |
  % 55
  g,8 a4 |
  h8 c a |
  h g4 |
  a8 a'4 |
  g8 c4 |
  % 60
  fis,8 h h, |
  e4 r8 |
  a16 g a h a g |
  fis4 r8 |
  h16 a h cis h a |
  % 65
  g4 r8 |
  r a a |
  h e, e |
  a d,16 e fis8 |
  g cis, cis |
  % 70
  fis h,16 cis d8 |
  e a,16 h cis8 |
  d d16 e fis8 |
  g a a, |
  d16 cis d e d8 |
  % 75
  R4. |
  g16 fis g a g8 |
  R4. |
  a16 g a h a8 |
  R4. |
  % 80
  h16 a h cis h8 |
  r8 r g |
  g4 fis8 |
  g a a, |
  d16 cis d e d8 |
  % 85
  r8 r g ^\markup { \tiny \italic "Piano" } |
  g4 fis8 |
  g a a, |
  d4. |
  
  \bar "|."
}

