% \language "deutsch"
\relative c  {
   \overrideTimeSignatureSettings
   #'(2 . 4)  % timeSignatureFraction
   #'(1 . 8)  % baseMomentFraction
   #'(4 )    % beatStructure
   #'()       % beamExceptions
   \overrideTimeSignatureSettings
   #'(3 . 4)  % timeSignatureFraction
   #'(1 . 4)  % baseMomentFraction
   #'(3 )    % beatStructure
   #'()       % beamExceptions
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \time 2/4
  \compressFullBarRests
  \key d \minor
  R2*9 |
  % 10
  R2 *2 |
  d2 |
  g |
  f4 b |
  e, a |
  d, d' ~ |
  d c ~ |
  c b ~ |
  b a ~ |
  % 20 
  a g ~ |
  g f ~ |
  f e |
  d g |
  c, f |
  % 25
  h, e |
  a, h |
  c e |
  fis gis |
  a c, |
  % 30
  d e |
  a,2 |
  d |
  cis4 f |
  h, e |
  % 35
  a, a' ~ |
  a g ~ |
  g f |
  e a~ |
  a g |
  % 40
  f b ~ |
  b a |
  g c ~ |
  c b ~ |
  b a |
  % 45 
  d e |
  f2 |
  c, |
  f4 b~ |
  b a8 f |
  % 50
  b[ g c c,] |
  f2 |
  b |
  a4 d |
  g, c |
  % 55
  f, b |
  e, a |
  d,4. f,8 |
  g4 a |
  b2 |
  % 60
  a4 r |
  R2*3 |
  d2 |
  % 65
  g2 |
  f4 b |
  e, a |
  d,8[ d f d] |
  e[ e g e] |
  % 70
  f[ f a f] |
  g[ e a a,] |
  d[ d f d] |
  h[ h cis a] |
  d[ d f d] |
  % 75
  g g e c |
  f[ f a fis] |
  g g b g |
  d2 |
  es |
  % 80
  d4 g |
  c, d |
  g, g' ~ |
  g f ~ |
  f e |
  % 85
  f4 g |
  r8 c, e c |
  d d f d |
  e c f4 ~ |
  f e |
  % 90
  d g ~ |
  g f |
  e a ~ |
  a g ~
  g f |
  % 95
  h, cis |
  d8 d' h g |
  c c a f |
  h h gis e |
  a a, c a |
  % 100
  d h e e,|
  a'2 |
  d |
  cis4 f |
  h, e |
  % 105
  a, d |
  g, c |
  f,8 f a f |
  b4 r8 g |
  c4 d8 a |
  % 110 
  b g c c, |
  f f a f |
  c' c, e cis |
  d d f d |
  a' a, c a |
  % 115
  d d e c |
  f f a f |
  h, h cis a |
  d e f g |
  a4 a, |
  % 120
  d2 ~ |
  d ~ |
  d ~ |
  d~ |
  d~ |
  % 125
  d |
  \bar "|."
}

